/*---------DOCUMENT--------------*/
body.html {
    height: 100%;
    width: 100%;
}


body {
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    margin: 0px;
    background: #FFFFFF;
}

*,
*:after,
*:before {
    box-sizing: border-box;
    text-decoration: none;
}

.menu_link a {
    text-decoration: none;
   
}

/*----------------------*/
.content{
    margin-top: 8em;
}


.basket:hover{

    transition: 100ms ease-in-out;

}

.basket img {

    margin-top: -0.5em;
    height:30px;
    left: 0;
    width:30px;
}



a {
    text-decoration: none!important;
    color: #FFFFFF !important;
    transition: ease 10ms;
    cursor: pointer;
}


.menu_link a:hover {
    color: #FFFFFF !important;

    color: white;
    
    transition: ease 10ms;
    cursor: pointer;
}

.menu_link a:active {
    color: #FFFFFF !important;
    color: white;
    transition: ease 10ms;
    cursor: pointer;
}

#header {
    position: fixed;
    width: 100%;
   
    left: 0px;
    top: 0px;
    overflow: visible;
    z-index: 3;
    background: #34205c;
    /*border-bottom: #EBEEFF solid 0.2em;*/
    font-size:1.1em;
    
}

.menu {
    padding-top: 2.4em;
    padding-bottom: 1.5em;
    font-style: normal;
    font-weight: normal;
    align-items: center;
    text-align: center;
    color: #EDEBEB;
    padding-left: 0em !important;
    padding-right: 0em !important;
    
}

#products {
    padding-top: 2.4em;
    font-style: normal;
    font-weight: normal;
    align-items: center;
    text-align: center;
    color: #EDEBEB;
    padding-left: 0em !important;
    padding-right: 0em !important;
}

.menu:hover {
    /*border-bottom:solid 0.2em #FFFFFF;*/
}



.logo2 {
    display:flex;
    font-size: 1.5em;
    padding-top: 0.7em;
    font-style: normal;
    font-weight: normal;
    color: #EDEBEB;
    padding-bottom:0em !important;
}

.logo2:hover {

}

.logo3 {
    display: none;
}

.logo {
   
    font-style: normal;
    font-weight: normal;
    
    
    color: #EDEBEB;
}


.logo img {
    margin-right: 0.55em;
    align-items: center;
    margin-left:10px ;
   
   
    height:50px;
    width:50px;
}

.basket_img {
    width: 35px;
}
#find {
   width: 140px;
}

.find_good {
    color: #000;
}

.search_good {
    margin-top: 30px;
    position: absolute;
    left: 220px;
    width: 120px;
    top: 0;

    }

.name{
    margin-top:0.5em;
    margin-bottom: 1em;

}


.mainName{
    color: #170631 !important;
    display: flex;
    justify-content: space-around;
    font-size: 2.5em;
    text-align: center;
}





.menu_header {
    font-style: normal;
    color: #EDEBEB;
    font-weight: normal;
    cursor:pointer;
}

.menu:hover{
border-bottom:solid 2px #FFFFFF;
transition: 100ms ease-in-out;
 padding-left: 0em !important;
padding-right: 0em !important;
}



.menu_item {
    z-index: 1000;
    width: auto;
    flex-direction: column;
    align-items: center;
    display: none;
    background: #34205c;
}


.menu_link {
    text-decoration: none !important;
    padding-top: 1.4em;
    padding-bottom: 1.0em;
    font-size: 1em;
    color: #34205c !important;
    width: 100%;
}

.menu_link:hover{
    border-bottom:solid 2px #FFFFFF;
    transition: 100ms ease-in-out;
    color: #34205c !important;

}

    .menu_link span {
        
        text-decoration: none;
        color: #FFFFFF;
    }

#b_exit {
    margin-top:2.0em;
    
    margin-left:1em;
    cursor: pointer;
    width:50px;
    height:50px;
}


#min_header{
    width: 200px;

}

.min_menu{
    display: none;
}
#min_menu {

}


.photo{
padding: 0px;
}

.phone{
    left:5%;
    position: relative;
    padding-top: 70px;
    width: 70%;
    text-decoration: none !important;
    font-size: 1.0em;
    color: #FFFFFF !important;
    width: 100%;

}
.footer{
    z-index: 500;
    background: #34205c !important;
}

@media (max-width:1100px){
    .logo2 {
        display:flex;
        font-size: 1.5em;
        padding-top: 0.7em;
        font-style: normal;
        font-weight: normal;
        color: #EDEBEB;
    }

    .mainName{
        color: #170631 !important;
    font-size: 2.5em;
    text-align: center;
    }

    .phone{
        left:5%;
        position: relative;
        padding-top: 70px;
        width: 70%;
        text-decoration: none !important;
        font-size: 0.8em;
        color: #FFFFFF !important;
        width: 100%;
    
    }

    .footer{

       padding-bottom: 35px;
        border-top:solid 2px #FFFFFF;
        display: flex;
    }
    
}

@media(max-width:900px){

.wide_menu{
display: none;

}

.mainName{
    color: #170631 !important;
    font-size: 2em;
    text-align: center;
}

#min_header::before {
    right: -200px;
    }

#min_header{
    position: fixed;
    display: flex;
    top: 2px;
    right: 0;
    z-index: 3;
    background: #34205c;
    margin-top: 81px;
    font-size:1.0em;
    transition: 1s;
}

#min_header::after {
    right: 0px;
}




.logo2 {
    
    width: 220px;
    font-size: 1.5em;
    padding-top: 0.7em;
    font-style: normal;
    font-weight: normal;
    color: #EDEBEB;
    
}


.logo3 {
    display: block;
    font-size: 2.0em;
    width: 100%;
    font-style: normal;
    font-weight: normal;
    color: #EDEBEB;



}

#burger {
    position: fixed;
    right: 0;
    top: 20px;
}

.min_item{
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;

    font-size: 0.7em;
}

.min_item:hover{
    border-bottom:solid 2px #FFFFFF;
    transition: 100ms ease-in-out;

}

.phone{
    left:5%;
    position: relative;
    padding-top: 70px;
    text-decoration: none !important;
    font-size: 1em;
    color: #FFFFFF !important;
    width: 72%;
}

}
   
.footer{
   
    background: #343a40;
  
    border-top:solid 2px #FFFFFF;
    display: flex;
    padding-bottom: 6em;
}




.instagram{
    padding-top: 70px;
    width:30%;
    text-align: center;
}

.instagram img{
    cursor: pointer;
    height: 30px;
    width:30px;
}


.row{
    padding: 0px!important;
    margin: 0px !important;

}



@media(max-width:570px){
    .logo3 {

    }
    .search_good {
        display: none;
    }
    #find {
        display: none;
    }

    .min_item {
    padding-left: 0;
    }

}
